declare const _default: (props: AlertProps) => import("react/jsx-runtime").JSX.Element;
export default _default;
/**
 * Alert notification component
 */
export type AlertProps = {
    type?: "error" | "warning" | "success" | "tip";
    children: any;
    className?: string;
    style?: object | string;
    variant?: "border" | "icon";
} & import('react').ComponentPropsWithoutRef<"div">;
